﻿* {
    font-family: 'Microsoft YaHei',Helvetica;
}

.home-banner {
    width: 100%;
}

.home-contact {
    width: 100%;
    height: 52px;
    background: #f2f2f2;
}

.home-contactContent {
    width: 800px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.home-contactItem {
    width: 240px;
    float: left;
}

.home-news {
    width: 100%;
    height: 407px;
    background: white;
}

.home-newsContent {
    width: 1046px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

.home-newsTitle {
    width: 100%;
    height: 89px;
    line-height: 71px;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}

.home-contactImage {
    width: 40px;
    height: 40px;
    margin-top: 6px;
    float: left;
}

.home-contactText {
    width: 150px;
    margin-left: 20px;
    float: left;
    height: 100%;
    line-height: 56px;
}

.home-newsBannerContent {
    width: 100%;
    height: 264px;
}

#home-newsLeftButton {
    width: 18px;
    height: 100%;
    float: left;
    cursor: pointer;
    background: url(/Content/Images/homeLeftArrow.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.home-newsBanner {
    width: 980px;
    height: 265px;
    float: left;
    overflow: hidden;
    margin-left: 15px;
}

.home-newsBannerNews {
    width: 3000px;
    height: 100%;
}

.home-newsItemRow {
    width: 980px;
    height: 100%;
    float: left;
}

.home-newsItem {
    width: 226px;
    height: 100%;
    margin-right: 25px;
    float: left;
    position: relative;
}

.home-newsItemImage {
    width: 100%;
    height: 100%;
}

.home-newsItemTextContent {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 80px;
    background: rgba(102, 102, 102, 0.4);
}

.home-newsItemText {
    text-align: left;
    margin-top: 10px;
    color: white;
    font-size: 14px;
    margin-left: 2.5%;
    margin-top: 40px;
    width: 100%;
    height: 39px;
    overflow: hidden;
    line-height: 39px;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.home-newsItemTime {
    text-align: left;
    width: 95%;
    margin-left: 2.5%;
    height: 20px;
    color: white;
    line-height: 20px;
    font-size: 14px;
    margin-top: 5px;
}


#home-newsRightButton {
    width: 18px;
    height: 100%;
    float: right;
    cursor: pointer;
    background: url(/Content/Images/homeRightArrow.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.home-newsMoreButton {
    text-align: right;
    color: #808184;
}

.home-detail {
    width: 100%;
    height: 860px;
    background: #f2f2f2;
}

.home-detailContent {
    width: 980px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

.home-detailTitle {
    text-align: center;
    height: 53px;
    line-height: 60px;
    font-weight: bold;
    font-size: 18px;
}

.home-detailText {
    text-align: center;
}

.home-detailItemContent {
    width: 100%;
    height: 482px;
}

.home-detailItemRow {
    width: 100%;
    height: 300px;
    position: relative;
}

.home-detailItem {
    width: 300px;
    height: 100%;
    margin-right: 40px;
    float: left;
}

.home-detailItemTitle {
    height: 88px;
    line-height: 72px;
    text-align: center;
    color: white;
    font-size: 18px;
}

.home-detailItemText {
    text-align: left;
    color: white;
    font-size: 15px;
    line-height: 26px;
    margin-left: 35px;
}

.home-detailLineContent {
    width: 32px;
    height: 4px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
}

.home-detailLine {
    width: 16px;
    float: left;
    height: 100%;
    background: #51ba7f;
}

.home-detailLine1 {
    width: 16px;
    float: left;
    height: 100%;
    background: #0f6e38;
}

.home-custom {
    width: 980px;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
    background: white;
}

.home-customTitle {
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}

.home-customBanner {
    width: 100%;
    height: 90px;
    margin-top: 13px;
}

.home-newsMoreButton {
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
}

.home-newsMore {
    width: 226px;
    height: 100%;
    float: left;
    margin-right: 20px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(/Content/Images/homemore.jpg);
}

    .home-newsMore:hover {
        background-image: url(/Content/Images/homemorehover.jpg);
    }

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
    outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

.flexslider {
    margin: 0;
    padding: 0;
}

    .flexslider .slides > li {
        display: none;
    }

    .flexslider .slides div {
        width: 980px;
        height: 90px;
        display: block;
    }

.flex-pauseplay span {
    text-transform: capitalize;
}

.flexslider {
    width: 980px;
    height: 90px;
    margin: 0 0 60px;
    background: #fff;
    border: 4px solid #fff;
    position: relative;
    zoom: 1;
    overflow: hidden;
}

    .flexslider .slides {
        zoom: 1;
    }

.slideItem {
    width: 169px;
    height: 57px;
    margin-right: 33px;
    float: left;
    margin-top: 16px;
}



